.slider {
    background: url(../images/store.jpg) no-repeat center bottom;
    background-size: cover;
    height: 500px;
    margin-bottom: 50px;
}

.dados-principais {
    padding-bottom: 50px;
}

.dados-principais .topo-dados-estabelecimento{
    padding-bottom: 20px;
}

.dados-principais .topo-dados-estabelecimento .title h2{
    font-weight: 500;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
}

.dados-principais .topo-dados-estabelecimento span{
    font-weight: 400;
    font-size: 1rem;
}

.dados-principais .dados-tipodepagamento{
    padding: 10px 0px 20px 0;
}

.dados-principais .dados-tipodepagamento .card-tipopagamento{
    margin-bottom: 10px;
}

.dados-principais .dados-tipodepagamento .title{
    font-weight: 500;
    font-size: 1.2rem;
    padding-bottom: 5px;
}

.title-tipopag {
    padding: 8px 0;
    font-weight: 500;
    font-size: 1.1rem;
}

.dados-principais .dados-tipodepagamento .card-tipopagamento .tipopagamento{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 1px solid var(--color-grey);
    border-radius: 5px;
    padding: 10px;
}

.dados-principais .dados-tipodepagamento .card-tipopagamento img{
    max-width: 30px;
}

.dados-principais .dados-tipodepagamento .card-tipopagamento span{
    font-weight: 400;
}

.dados-principais .outras-informacoes .endereco {
    font-weight: 500;
    padding-bottom: 10px;
    font-size: 1rem;
}

#categorias {
    padding: 50px 0;
}

#categorias .card-categorias {
    border: 1px solid var(--color-grey);
    border-radius: 5px;
    cursor: pointer;
    transition: .3s;
}

#categorias .card-categorias:hover {
    border: 1px solid var(--color-greyligth);
}

#categorias .card-categorias:hover > .desc-categ span i{
    transition: .5s;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}


#categorias .card-categorias .desc-categ {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: .9rem;
}

#categorias .card-categorias .desc-categ span i {
    font-size: 20px;
}

/*#categorias .card-categorias .desc-categ span i:hover {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}*/